Subject: (urth) short story 12: House of Ancestors - paradox of religious analogy

From: Marc Aramini <marcaramini at yahoo.com>
Date: Tue, 03 Apr 2012 15:08:28 +0000

I was driving to work this morning (I drive 140 miles every day, so you are going to here this preface a lot) thinking about these stories and the ones coming up in 1970 when the paradox of the the religious set up in House of Ancestors hit me.

Mary is Joe's mother, Joe has a nail in his heart, and his "death wish" is in there casting nails about with abandon.  Joe has made his initial choice not to get the surgery because it is risky and if he dies, that will be less disability payments for his wife.  Pretty clearly those nails are similar to the nails that bound Jesus to the cross and allowed him to fulfill his destiny.

At the end, Joe is willing to take the risk of the surgery to remove the nail.

Yet was this the right thing?  When we look at the religious analogy, if Jesus had refused to submit to the nails and cast his cross aside, thinking of his own continued life, everyone is doomed.  In the secular world of genetics with Mendel and Lamarck, it is perfectly acceptable for the selfish gene to want to preserve its own life and continuation as long as possible, but is this (in the story) really the same as a spiritual immortality?

Is that choice and the overthrow of the Thanatos syndrome a defeat of the spiritual sacrfice of Jesus for all?

Is this really about how material genetics, survival of the fittest, and the casting off of the death wish might be physically right but spiritually a bit underhanded?

Is Joe's decision right?  It seems like a happy ending, but the religious analogy with even the nails seems to indicate that he is getting rid of the cross he has to bear.  Is this to be equated with a good resurrection or a bad case of selfishness in which, yes, he acts to preserve himself, but if he dies in the operation leaves his wife without the worker's compensation?

Is it a commentary about how difficult it can be to equate a modern understanding of genetics and survival of the fittest with the spiritual symbols we have?

Just stuff I thought was interesting - resurrection or irresponsibly casting off your cross? (even though the death wish fellow casting nails about seems fairly evil - when Joe thinks of destroying it he really is puncturing his own chest).

Perhaps not quite such a straightforward happy ending as I at first perceived, but I don't want to take the religious "hints" too far.